@charset "utf-8";

/* 
 CSS document for Extreme Air web service (extremeair.co.nz) 
 version:19-Sep-2013
*/

/*
 .:.:.:.:.:.: contents :.:.:.:.:.:.
 
 .. reset
 0. general items
 1. template structural items
 2. navigation bar items
 3. home page items
 4. team building page items
 5. tour page items
 6. contact page items
 80. footer items
 81. additional items
 90. general link items
  90.a. additional link items

*/


/* .. reset
:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:*/
* {
 font-family:"ubuntu",sans-serif;
 font-size:95%;
 font-weight:300;
 margin:0;
 padding:0;
 line-height:150%;
 outline:none;
}

img {
 border:none;
}

ul, ol {
 list-style:none;
}

li {
 font-size:102%;
}

#body-left li {
 background:transparent url(/img/template/bullet.png) 0 5px no-repeat;
 padding-left:14px;
 font-size:102%;
}

strong {
 font-size:120%;
 font-weight:400;
}


/* 0. general items
:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:*/
body {
 background:#000;
}

h1, h2, h3, h4, h5, h6 {
 color:#aa1f24;
 font-family:"Roboto Slab",serif;
 font-weight:700;
 letter-spacing:1px;
 line-height:115%;
 margin:20px 0;
}

h1 {
 font-size:240%;
}

h2, h3, h4, h5, h6 {
 font-size:200%;
 font-weight:300;
 margin-top:30px;
}

p {
 padding-bottom:10px;
}

.cl {
 clear:both;
}

.textbox { 
 font-family:"ubuntu",sans-serif;
 font-size:13px;
 color:#1e130b;
 background-color:#efefef;
 margin:0 0 10px 0;
 padding:2px 6px; 
 border:1px dotted #1e130b;
}

.ubuntu {
 font-family:"ubuntu",sans-serif;
 font-weight:300;
}

.fade:hover {
 -webkit-opacity:0.8;
 -moz-opacity:0.8;
 filter:alpha(opacity=80);
 -webkit-transition-duration:0.6s;
 -moz-transition-duration:0.6s;
 -ms-transition-duration:0.6s;
 -o-transition-duration:0.6s;
 transition-duration:0.6s;
}



/* 1. template structural items
:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:*/
div#extremeair {
 width:370px;
 height:176px;
 position:absolute;
 top:0;
 left:50%;
 margin-left:-520px;
 /*background:transparent url(/img/template/logo-bg.png) 0 bottom no-repeat;*/
 z-index:100;
}

#extremeair p {
 text-align:center;
 margin-left:-32px;
 padding-top:20px;
}
#extremeair p#logo-new {
 margin-left:-10px;
}

#wrapper {
 color:#efefef;
 margin:0 auto 0;
 padding-top:230px;
 width:970px;
 position:relative;
 background:transparent url(/img/template/bg.png) 0 0 repeat;
 border-right:1px solid #333;
 border-left:1px solid #333;
 z-index:1;
}

#body-wrapper {
 font-size:102%;
}

#wrapper #body-left {
 width:550px;
 margin-top:60px;
 padding:0 35px 200px 45px;
 float:left;
 background:transparent url(/img/template/mainbody-divider.png) right 0 repeat-y;
}

#wrapper #body-right {
 width:330px;
 float:right;
 margin-right:5px;
 padding:85px 0 200px 5px;
 text-align:center;
}

p#facebook-title {
 background:transparent url(/img/template/mainbody-line.png) 0 bottom repeat-x;
 padding-bottom:20px;
}



/* 2. navigation bar items
:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:*/
#nav-wrapper {
 position:absolute;
 top:0;
 left:0;
 width:100%;
 height:290px;
 background:transparent url(/img/template/bg.png) 0 0 repeat;
 border-bottom:1px solid #333;
 z-index:99;
}

#nav-container {
 position:absolute;
 top:90px;
 left:50%;
 margin-left:-145px;
 width:620px;
}

#nav a, #subMenusContainer a {
 font-family:"Ubuntu",sans-serif;
 font-size:110%;
 font-weight:400;
 color:#efefef;
 text-decoration:none;
 text-transform:lowercase;
}

#nav a:hover, #subMenusContainer a:hover {
 color:#999;
 -webkit-opacity:0.7;
 -moz-opacity:0.7;
 filter:alpha(opacity=70);
 -webkit-transition-duration:0.6s;
 -moz-transition-duration:0.6s;
 -ms-transition-duration:0.6s;
 -o-transition-duration:0.6s;
 transition-duration:0.6s;
}






/* 3. home page items
:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:*/
#home h2,#home h3,#home h4,#home h5 {
 font-size:200%;
 font-weight:300;
 margin-top:30px;
}



/* 4. team building page items
:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:*/
#team-building .team-building-headers {
 color:#aa1f24;
 font-family:"Roboto Slab",serif;
 font-size:200%;
 font-weight:300;
 margin-top:30px;
}



/* 5. tour page items
:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:*/
#tour-aupg .tour-headers, #tour-auhg .tour-headers {
 color:#aa1f24;
 font-family:"Roboto Slab",serif;
 font-size:105%;
 font-weight:300;
 margin-top:30px;
 padding:0;
}



/* 6. contact page items
:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:*/
#contact #message-sent {
 margin:20px 0 30px 0;
 min-height:90px;
 background:transparent url(/img/template/thanks.png) 0 center no-repeat;
}

#contact #message-sent p strong {
 font-family:"Roboto Slab",serif;
 font-size:320%;
 font-weight:700;
 color:#aa1f24;
}

#contact #message-sent p {
 font-size:100%;
 color:#ee2d24;
 margin-top:-10px;
}

#form-table {
 margin-top:20px;
}

#form-table-note {
 margin-top:30px;
}

#form-table p {
 font-size:102%;
 padding-bottom:3px;
}

#form-table-note .star {
 font-family:"ubuntu",sans-serif;
 color:#aa1f24;
}

#form-table .star {
 font-family:"ubuntu",sans-serif;
 color:#aa1f24;
 margin-left:2px;
}

#form-table .phone {
 display:none;
}



/* 7. 404 page items
:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:*/
#error-404 h1 {
 font-family:"Schoolbell", sans-serif;
 font-size:1400%;
}

#error-404 p {
 font-family:"Schoolbell", sans-serif;
 font-size:160%;
}

#error-404 p a {
 font-family:"Schoolbell", sans-serif;
}


/* 80. footer items
:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:*/
#footer #footer-container p, #footer #footer-container li {
 color:#888;
 font-size:14px;
 padding-bottom:4px;
}

#footer-container li {
 padding-left:15px;
}


#footer #footer-container strong {
 font-family:"Roboto Slab",serif;
 color:#aa1f24;
}

#footer {
 text-transform:lowercase;
 width:100%;
 min-height:200px;
 position:relative;
 background:transparent url(/img/template/footer-bg.png) 0 0 repeat;
 margin-bottom:100%;
 border-top:1px solid #333;
 z-index:1;
}

#footer-container {
 width:890px;
 margin:0 auto;
 padding:40px;
}

#footer-wrapper-left {
 width:21%;
 float:left;
}

#footer-wrapper-right {
 width:76%;
 float:right;
}

#footer-wrapper-right .footer-content {
 width:48%;
 float:left;
}

#footer-wrapper-right .footer-content strong {
 font-size:100%;
}

.footer-content ul {
 margin-left:10px;
}

#footer-td, #footer-tr, #footer-sw {
 margin-top:30px;
}



/* 81. additional items
:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:*/
#add-this {
 position:absolute;
 width:200px;
 top:55px;
 left:50%;
 margin-left:360px;
 z-index:99;
}



/* 90. general link items
:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:*/
#wrapper a {
 font-size:102%;
 color:#efefef;
 text-decoration:none;
 border-bottom:1px dotted #efefef;
}

#wrapper a:hover {
 color:#999;
 text-decoration:none;
 border-bottom:none;
 border-bottom:1px dotted #999;
 -webkit-transition-duration:0.6s;
 -moz-transition-duration:0.6s;
 -ms-transition-duration:0.6s;
 -o-transition-duration:0.6s;
 transition-duration:0.6s;
}


/* 90.a. additional link items
:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:-:*/
div#extremeair p a, div#extremeair p a:hover, 
p#facebook-title a, p#facebook-title a:hover {
 text-decoration:none;
 border:none;
}

#footer a {
 color:#888;
 text-decoration:none;
}

#footer a:hover {
 color:#555;
 -webkit-transition-duration:0.6s;
 -moz-transition-duration:0.6s;
 -ms-transition-duration:0.6s;
 -o-transition-duration:0.6s;
 transition-duration:0.6s;
}

#add-this, #add-this a, #_atssh, #_atssh a {
 border-bottom:none;
}

